@charset "utf-8";
/* CSS Document */



/*@media only screen and (min-width:1200px) and (max-width:1499px)
{
.container{ width:95%;}	
.logo{ width: 140px;}
.menu_sec{ padding: 18px 0;}
.menu_sec ul li a{ font: 400 16px/24px "Open Sans",sans-serif;}
.mid_top{ background-size: 100%; padding-bottom: 110px;}
.mid_btm{ background-size: 100%; padding-bottom: 115px;}
.work_sec{ background-size: 100%;}
.mid_left_main{ width: 45%;}
.mid_pic{ width: 14%;}
.mid_txt{ width: 82%;}
.mid_right_main{ width: 45%;}
.work_left{ width: 54%;}
.work_right{ width: 40%;}
.banner_frm{ display: none;}
.banner_frm2{ display: block; padding-bottom: 30px;}
.banner_frm_innr{ width: 100%;}
.frm_top ul li input[type="text"]{ width: 100%;}
.frm_top ul li input[type="password"]{ width: 100%;}
.frm_top ul li{ width: 18%;}
.mid_details{ margin-top: -120px;}
}


@media only screen and (min-width:1000px) and (max-width:1199px)
{
.container{ width:95%;}
.logo{ width: 103px;}
.menu_sec{ padding: 12px 0;}
.menu_sec ul li a{ font: 400 15px/20px "Open Sans",sans-serif;}
.mid_top{ background-size: 100%; padding-bottom: 110px;}
.mid_btm{ background-size: 100%; padding-bottom: 115px;}
.work_sec{ background-size: 100%;}
.work_left{ width: 520px;}
.start_left_box{ width: 467px;}
.footer_top_left{ width: 635px;}
.mid_details{ margin-top: -108px;}
.banner_frm{ display: none;}
.banner_frm2{ display: block; padding-bottom: 30px;}

}*/


@media only screen and (min-width:768px) and (max-width:1000px)
{
.container{ width:95%;}
.logo{ width: 174px;}
.top_serach{ padding: 8px 0 0;}
.menu_sec{ padding: 18px 0;}
.top_menu{ margin-top: 8px;}
/*.menu_sec ul li a{ font: 400 14px/18px "Open Sans",sans-serif;}*/
.banner_frm_innr{ width: 100%;}
.frm_top ul li{ width: 19.2%; margin: 0 0 0 1%;}
.frm_top ul li input[type="text"]{ width: 100%; font: 400 14px/40px "Open Sans",sans-serif; padding: 0 6px;}
.frm_top ul li input[type="password"]{ width: 100%; font: 400 14px/40px "Open Sans",sans-serif; padding: 0 6px;}
.mid_top{ background-size: 100%;}
.mid_btm{ background-size: 100%;}
.mid_left_main{ width: 46%;}
.mid_right_main{ width: 46%;}
.mid_pic{ width: 16%;}
.mid_txt{ width: 81%;}
.work_left{ width: 46%;}
.work_right{ width: 46%;}
.start_pic{ width: 52px; height: 52px;}
.start_left_box{ width: 46%;}
.start_txt{ width: 74%;}
.start_txt p{ font: 600 16px/19.96px "Open Sans",sans-serif;}
.start_pic span{ font: 300 30px/45px "Open Sans",sans-serif;}
.footer_top_left{ width: 62%;}
.footer_top_right{ width: 37%;}
.frm_mid ul li a{ font: 600 16px/40px "Open Sans",sans-serif;}
.chk_box{ padding-top: 12px;}
.footer_contct_box{ width: 33%;}
.footer_frm_innr input[type="submit"]{ font: 600 16px/40px "Open Sans",sans-serif;}
.footer_frm_innr input[type="text"]{ font: 400 16px/45px "Open Sans",sans-serif;}
.footer_frm_innr textarea{ font: 400 16px/45px "Open Sans",sans-serif;}
.work_sec{ background-size: 100%;}
.banner_frm{ display: none;}
.banner_frm2{ display: block; padding-bottom: 30px;}

}


@media only screen and (max-width:767px) 
{
.container{ width:95%;}
.logo{ width: 130px;}
.menu_sec{ display: none;}
.menu_sec2 {  display: none; float: right; left: 0; padding: 0 0 20px 0px; position: absolute; top: 0px; width: 100%; background: url(../images/trans_pic.png) repeat 0 0; z-index: 99;}
.menu_icon{ display: block; }
.menu_sec2 ul{ width: 100%; float: left;}
.menu_sec2 ul li{ width: 100%; margin: 20px 0 0;}
.menu_icon a img { float: right; margin: -45px 16px 0 0; max-width: 100%; position: relative; z-index: 99;}
.menu_sec2 ul li a{ width: 100%; display: inline-block; padding: 0 0 0 20px; font: 400 16px/25px "Open Sans",sans-serif;}
.banner_frm_innr { margin: 0; min-height: inherit; padding: 15px; width: 100%;}
.frm_top ul li{ width: 100%; margin: 15px 0 0;}
.frm_top ul li input[type="text"]{ width: 100%; font: 400 14px/40px "Open Sans",sans-serif; padding: 0 6px;}
.frm_top ul li input[type="password"]{ width: 100%; font: 400 14px/40px "Open Sans",sans-serif; padding: 0 6px;}
.mid_top{ background-size: 100%; padding: 72px 0 0;}
.mid_btm{ background-size: 100%; padding: 72px 0 0;}
.mid_left_main{ width: 100%;}
.mid_txt{ width: 85%;}
.mid_right_main{ width: 100%;}
.work_right {  float: none;  width: 100%; margin-top: 35px; text-align: center; display: inline-block;}
.work_right img{ float: none;}
.work_sec{ background-size: 100%; padding: 40px 0;}
.start_left_box{ width: 100%;}
.footer_top_left{ width: 100%;}
.footer_top_right{ width: 100%; margin-top: 50px;}
.work_left{ width: 100%;}
.mid_pic{ width: 12%;}
.mid_details h3{ font: 300 32px/42px "Open Sans",sans-serif; padding: 0px;}
.work_left h3{ font: 300 32px/42px "Open Sans",sans-serif;}
.start_sec h3{ font: 300 32px/42px "Open Sans",sans-serif;}
.start_txt p{ font: 600 16px/20.96px "Open Sans",sans-serif;}
.footer_contct_box{ width: 33%;}
.footer_top{ padding: 40px 0;}
.chk_box { float: right; padding-right: 0; width: 100%;}
.chk_box input[type="checkbox"] + label{ font: 400 13px/24px "Open Sans",sans-serif; padding-right: 33px;}
.frm_mid ul li a{ font: 600 16px/40px "Open Sans",sans-serif; width: 125px; margin-top: 14px; float: right;}
.mid_sec{ padding: 40px 0;}
.top_serach{ display: none;}
.top_serach2{ display: block; background: #f2f2f2;}
.top_menu2{ display: block; margin: 0px;}
.top_menu{ display: none;}
.banner_frm{ display: none;}
.banner_frm2{ display: block; padding-bottom: 30px;}
.frm_mid ul li{ width: 100%; float: right;}
.chk_box input[type="checkbox"]:checked + label{ width: 100%; float: right; text-align: right;}
}


@media only screen and (max-width:479px)
{
.frm_mid ul li{ width: 100%; margin: 0px; float: right;}
.chk_box{ width: auto; float: right;}
.frm_mid ul li a{ float: right;}
.frm_btm ul li span{ font: 600 15px/42px "Open Sans",sans-serif;}
.mid_details h3{ font: 300 22px/30px "Open Sans",sans-serif;}
.work_left h3{ font: 300 22px/30px "Open Sans",sans-serif; padding: 0px;}
.work_sec{ padding: 0 0 40px;}
.start_sec h3{ font: 300 22px/30px "Open Sans",sans-serif; padding: 0px;}
.start_pic{ width: 42px; height: 42px;}
.start_pic span{ font: 300 26px/40px "Open Sans",sans-serif;}
.start_txt{ width: 81%; padding: 8px 0 0}
.start_left_box { margin-top: 20px; width: 100%; min-height: inherit;}
.footer_contct_box { width: 100%;}
.top_serach_innr ul li { margin: 0 0 0 1%; width: 43%;}
.top_serach_innr ul li input[type="text"]{ width: 100%; font: 400 13px/30px "Open Sans",sans-serif;}
.top_serach_innr ul li input[type="password"]{ width: 100%; font: 400 13px/30px "Open Sans",sans-serif;}
.top_serach_innr ul li input[type="search"]{ width: 33px; font: 400 12px/30px "Open Sans",sans-serif;}
.top_serach_innr ul li:last-child{ width: auto;}

}






